ReferenceAgents
Audiences the caller could publish the draft to (and why not), links and the widget (members)
GET
/v1/teams/{team}/agents/{agentId}/sharingPath Parameters
team*string
Team slug or ID
agentId*string
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/teams/string/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/sharing"{ "data": { "agentId": "bc309ecf-5f66-4057-93c5-6611cc9cb7b2", "audience": "team", "draftAudience": "team", "shortName": "string", "publicAgentsEnabled": true, "classification": "string", "maxAudience": "team", "options": [ { "audience": "team", "allowed": true, "reasons": [ "string" ] } ], "links": { "team": "string", "id": "string", "short": "string" }, "widget": { "scriptUrl": "https://rag.example.edu/widget.js", "integrity": "string", "maxMessageChars": 0 } }}